You can now create recurring posts through the LocalPosts API to keep your customers updated automatically. Additionally, you can access review media items and track your review reply status in the Reviews API to better manage customer feedback.
Invites the specified user to become an administrator for the specified account. The invitee must accept the invitation in order to be granted access to the account. See [invitations.accept]
[google.mybusiness.v4.AcceptInvitation] to programmatically accept an invitation.
HTTP request
POST https://mybusiness.googleapis.com/v4/{parent=accounts/*}/admins
[[["Easy to understand","easyToUnderstand","thumb-up"],["Solved my problem","solvedMyProblem","thumb-up"],["Other","otherUp","thumb-up"]],[["Missing the information I need","missingTheInformationINeed","thumb-down"],["Too complicated / too many steps","tooComplicatedTooManySteps","thumb-down"],["Out of date","outOfDate","thumb-down"],["Samples / code issue","samplesCodeIssue","thumb-down"],["Other","otherDown","thumb-down"]],["Last updated 2024-10-16 UTC."],[],["This outlines how to invite a user to be an administrator for an account via a `POST` request to `https://mybusiness.googleapis.com/v4/{parent=accounts/*}/admins`. The `parent` path parameter specifies the account. The request body contains `Admin` data, and a successful response returns a newly created `Admin` instance. Authorization requires either `plus.business.manage` or `business.manage` OAuth scopes. This method is deprecated, with the Account Management API recommended instead.\n"]]